{
"id":"kqw",
"type":"bible",
"name":"Buk Baibel long tokples Kandas",
"nameEnglish":"Kandas NT",
"hasLemma":false,
"redistributable":true,
"abbr":"kqw",
"dir":"ltr",
"lang":"kqw",
"country":"Papua New Guinea",
"countries":["PG"],
"allcountries":["PG"],
"langNameEnglish":"Kandas",
"langName":"Kandas",
"fontClass":"latin"
}
